# MeshRegisterDestroy

Frees the list of Mesh types that were registered by MeshRegister().

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshRegisterDestroy(void)

Not Collective

### Keywords

Mesh, register, destroy

### See Also

MeshRegister(), MeshRegisterAll()

Level:advanced
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages